{
  "idConnectionErrorTitle": "Błąd połączenia",
  "idConnectionErrorBody": "Nie można ustanowić połączenia z Internetem.\nPołącz się z Internetem i ponownie uruchom aplikację.",
  "idOperatingSystemErrorTitle": "Błąd systemu operacyjnego",
  "idOperatingSystemErrorBody": "Ta wersja systemu operacyjnego nie jest obsługiwana przez tę aplikację.\nUpewnij się, że system operacyjny jest w pełni aktualny.",
  "idHostAlreadyOpen": "Nie można uruchomić programu Outlook.\nZamknij program Outlook, jeśli jest już uruchomiony, i spróbuj ponownie.",
  "idFailedToInstallEdgeTitle": "Błąd podczas instalowania środowiska uruchomieniowego Microsoft WebView2",
  "idFailedToInstallEdgeBody": "Wystąpił problem podczas aktualizowania kontrolki WebView2 i nie można uruchomić programu Outlook. Skontaktuj się z administratorem.",
  "idPromptLaunchApp": "{0} lokacja może być niebezpieczna, czy chcesz kontynuować?",
  "idPromptLaunchAppTitle": "Uwagi dotyczące zabezpieczeń programu Outlook",
  "idPromptToInstallEdgeTitle": "Program Microsoft Outlook musi zaktualizować aktualizację zależności",
  "idPromptToInstallEdgeBody": "Program Microsoft Outlook wymaga najnowszej wersji kontrolki WebView2 i może ją zainstalować. Po wyświetleniu monitu wybierz pozycję „Zezwalaj”, aby zezwolić administratorowi na aktualizację zależności. Jeśli potrzebujesz pomocy, skontaktuj się z administratorem"
}